dashboard: Accueil
space: Espace panéliste
surveys: Mes enquêtes
preselections: Mes pré-sélections
tests: Mes tests
clubsyres: Club Syres
articles: Tous les articles
write: Ecrire un article
points: Mes points
contact: Nous contacter
notices: Mentions légales
logoff: Se déconnecter
close: Fermer le menu
rights: Tous droits réservés